---
group:
  name: 'newworldallenge666'
  description: ''
  projects:
  - name: 'Online-booking'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javawebproject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Student-information-management-system'
    description: ''
    mirrorRelease: false
    topic: ''
  
  